# -*- coding: utf-8 mode: python -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8
# Configuration de l'application

# Note: remplacer le cas échéant DBNAME par le nom de la base de données

# configuration de base
BASE_CONFIG = dict(
    #migrate=True, # auto-migration au démarrage de l'application
    #dbtype="sqlite", dbname="DBNAME", dbuser=None, dbpass=None,
)

# configuration spécifique à la prod
PROD_CONFIG = dict(
    # configuration de prod
    #dbtype="mysql", dbuser="DBNAME", dbpass="",
)

# profil courant
PROFILE = None

# profils valides
PROFILES = dict(
    prod=PROD_CONFIG,
)
